<?php

namespace App\Filament\Resources\Monitoring\IssueManagements\Pages;

use App\Filament\Resources\Monitoring\IssueManagements\IssueManagementResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListIssueManagements extends ListRecords
{
    protected static string $resource = IssueManagementResource::class;

    protected static ?string $title = 'Manajemen Isu';

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label('Tambah'),
        ];
    }
}
